/*     956445 : 셀 설정      */
.cell_option__956445__ {display:table;width:100%}
.cell_option__956445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__956445__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__956445__ {}
}

/*     956455 : 이미지 (비율형)      */
.img_ratio__956455__ {max-width:100%;vertical-align:top}
.img_ratio__956455__ * {box-sizing:border-box}
.img_ratio__956455__ a {display:block;vertical-align:top}
.img_ratio__956455__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__956455__ img {width:auto}
}

/*     975125 : 셀 설정      */
.cell_option__975125__ {display:table;width:100%}
.cell_option__975125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__975125__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__975125__ {padding: 50px 40px 85px !important;}
}

/*     975255 : 한줄 텍스트      */
.text__975255__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__975255__ p strong {color: #002255;}
.text__975255__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__975255__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__975255__ p .text1 {font-size: 30px;}
	.text__975255__ p strong {font-size: 38px;}
}

/*     975145 : BLANK 컨텐츠      */
.blank__975145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__975145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975145__ {height:5px}
}

/*     975265 : 장문 텍스트      */
.textarea__975265__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__975265__ p {font-size:18px}
}

/*     944025 : BLANK 컨텐츠      */
.blank__944025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__944025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__944025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__944025__ {height:20px}
}

/*     975175 : 번호형 리스트      */

.text_list__975175__ {background: #e5b8772e; margin: 0 -15px; padding: 15px 15px;}
.text_list__975175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__975175__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__975175__ ul li:first-child {margin-top:0}
.text_list__975175__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:top;
	font-weight: bold;
}
.text_list__975175__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;vertical-align:middle;
	word-break: keep-all;
}
.text_list__975175__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e5b877;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__975175__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__975175__.s_size_100 span {min-width: 20px; padding-right:.5em;font-size:1em}
.text_list__975175__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__975175__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__975175__.s_size_300 i {border-width:2px}
.text_list__975175__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__975175__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__975175__ {margin: 0 -40px; padding: 15px 40px;}
	.text_list__975175__ ul li {font-size:18px}
}

/*     975295 : BLANK 컨텐츠      */
.blank__975295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__975295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975295__ {height:20px}
}

/*     975275 : 장문 텍스트      */
.textarea__975275__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__975275__ p {max-width: 828px; font-size:18px; }
}

/*     975245 : BLANK 컨텐츠      */
.blank__975245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__975245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975245__ {height:25px}
}

